IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_TRIB' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD CD_TRIB INT NULL;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_REGIAO_FISCAL' AND OBJECT_ID = OBJECT_ID('EST_TRIB_IBS_CBS'))
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS      
	ADD CD_REGIAO_FISCAL INT NULL;
END
GO






